uuid: 98eb2973-d763-494b-9af7-f117bcfaba3f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dealer_country
    - node.type.dealer
    - taxonomy.vocabulary.countries
id: node.dealer.field_dealer_country
field_name: field_dealer_country
entity_type: node
bundle: dealer
label: Country
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
